Support » Plugin: Post Slider For WPBakery Page Builder » Notification: Please install and activate Visual Composer to use Carousel

  • The plugin shows the above notification even with Visual Composer installed and activated.

    WP: 5.3
    Plugin: 1.1
    VC: 23:0 (same problem with earlier versions too though).

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Notification: Please install and activate Visual Composer to use Carousel’ is closed to new replies.